LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
WindowArrange.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.

## Constant Groups
constants | com::sun::star::frame::WindowArrange
| these constants are used to specify a style of window arrangement

## Variables
const short | TILE = 1
| arranges the windows in tiles More...
const short | VERTICAL = 2
| arranges the windows vertically More...
const short | HORIZONTAL = 3
| arranges the windows horizontally More...
const short | CASCADE = 4
| cascades the windows More...
const short | MAXIMIZE = 5
| maximizes all windows More...
const short | MINIMIZE = 6
| minimizes all windows More...